/*
 Theme Name:   Custom Child Theme
 Description:  A custom Divi child theme built by Green Tree Media.
 Author:       Green Tree Media, LLC
 Author URI:   http://greentreemediallc.com
 Template:     Divi
 Version:      2.4.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags: responsive-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, featured-images, full-width-template, post-formats, rtl-language-support, theme-options, threaded-comments, translation-ready
 Text Domain:  divi-child-theme
*/

/* ---------- VARIABLES ---------------------------- */

:root {
	/* ---- COLORS ---- */
  --color-primary: #2ecc71;
  --color-primary-dk: #27ae60;
  --color-secondary: #3498db;
  --color-secondary-dk: #2980b9;
  --color-dark: #34495e;
  --color-light: #ecf0f1;

	/* ---- FONT FAMILY ---- */
	--ff-base: 'Open Sans', sans-serif;
	--ff-heading: 'Open Sans', sans-serif;

	/* ---- FONT SIZE ---- */
  --fs-small: 1rem;
	--fs-medium: 1.6rem;
	--fs-large: 1.8rem;
	--fs-xl: 2.4rem;
	--fs-h1: 8.33vw;
	--fs-h2: 5.6rem;
	--fs-h3: 4rem;
	--fs-h4: 2.4rem;
}

@media (max-width: 980px) {
	:root {
		/* ---- FONT SIZE ---- */
    --fs-small: 1rem;
		--fs-medium: 1.6rem;
		--fs-large: 1.6rem;
		--fs-xl: 2rem;
		--fs-h1: 7.2rem;
		--fs-h2: 3.6rem;
		--fs-h3: 3.2rem;
		--fs-h4: 2.4rem;
	}
}

/* ---------- HEADER ----------------------------- */
#et-info-email:empty::before,
#et-info-phone:empty::before {display:none}

/* Adjust secondary header items */
#top-header .container {
  padding-top: 0.75em;
  padding-bottom: 0.75em;
}
#et-info,#et-secondary-menu >ul > li a {
  padding-top: 7px;
  padding-bottom: 7px;
}
/* END Adjust secondary header items */

#top-menu li li {
  padding: 0;
  width: 100%;
}

#top-menu li li a {
  width: 100%;
  padding: 6px 20px;
  line-height: 1.4em;
}

/* App style mobile menu */
@media (max-width: 980px) {
  .container.et_menu_container { 
    width: calc( 100% - 60px);
  }
}
.et_mobile_menu {
  margin-left: -30px;
  padding: 5%;
  width: calc( 100% + 60px);
}
.mobile_nav.opened .mobile_menu_bar:before {content: "\4d"}
/* END App style mobile menu */

/* ---------- BUTTON CODE ------------------------ */
body .et_pb_button {
  padding: 0.75em 2em !important;
}

body .et_pb_button:hover {
  padding: 0.75em 3em 0.75em 2em !important;
}

/* ---------- VERTICAL TABS ---------------------- */
.verticalTabs ul.et_pb_tabs_controls {
	background-color:transparent;
}

.verticalTabs--seo .et_pb_tabs_controls > li  > a {padding: 0.5em 2vw;}

.verticalTabs--seo .et_pb_tabs_controls > li  > a::before {
	background-size: cover;
	content: '';
	display: inline-block;
	position: absolute;
	top: 0.25em;
	left: -25px;
	width: 40px;
	height: 40px;
}

.verticalTabs--seo .et_pb_tabs_controls > li.et_pb_tab_0 > a::before {
	background-image:url(https://growwithmeerkat.com/wp-content/uploads/2021/10/seo-audit-icon.png);
}
.verticalTabs--seo .et_pb_tabs_controls > li.et_pb_tab_1 > a::before {
	background-image:url(https://growwithmeerkat.com/wp-content/uploads/2021/10/seo-keyword-research-icon.png);
}
.verticalTabs--seo .et_pb_tabs_controls > li.et_pb_tab_2 > a::before {
	background-image:url(https://growwithmeerkat.com/wp-content/uploads/2021/10/seo-consulting-icon.png);
}
.verticalTabs--seo .et_pb_tabs_controls > li.et_pb_tab_3 > a::before {
	background-image:url(https://growwithmeerkat.com/wp-content/uploads/2021/10/seo-reporting-analytics-icon.png);
}
.verticalTabs--seo .et_pb_tabs_controls > li.et_pb_tab_4 > a::before {
	background-image:url(https://growwithmeerkat.com/wp-content/uploads/2021/10/seo-page-speed-optimization-icon.png);
}
.verticalTabs--seo .et_pb_tabs_controls > li.et_pb_tab_5 > a::before {
	background-image:url(https://growwithmeerkat.com/wp-content/uploads/2021/10/seo-technical-seo-icon.png);
}

@media all and (max-width: 980px) {
	.verticalTabs--seo .et_pb_tabs_controls > li  > a {padding: 0.5em 6vw;}
	.verticalTabs .et_pb_tab {padding: 6vw 0;}
}

@media all and (min-width: 980px) {
  	.verticalTabs ul.et_pb_tabs_controls {
	  border-right: 1px solid #dddddd;
	  width: 30%;
	}

	.verticalTabs ul.et_pb_tabs_controls::after {display:none;}
	.verticalTabs ul.et_pb_tabs_controls li {border-right: 0;}
	.verticalTabs div.et_pb_all_tabs {width:70%;}
	.verticalTabs .et_pb_tab {padding: 0 2vw 2vw;}

}

.verticalTabs--seo .et_pb_tab_content ul {
	padding: 1em 0 1em 1em;
}

.verticalTabs--seo .et_pb_tab_content ul li {padding-left: 1em;}
.verticalTabs--seo .et_pb_tab_content ul li::marker {
	content:'\24';
	font-family: 'ETmodules';
	font-size: 1.2em;
}

/* ---------- GALLERIES -------------------------- */
.customGallery--landscape .et_pb_gallery_image {
  padding-top: 56.25%;
  display: block;
}

.customGallery--landscape .et_pb_gallery_image img {
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  object-fit: cover;
}

/* Hide gallery image titles */
.mfp-figure .mfp-title {display:none;}

/* ---------- GRAVITY FORMS ---------------------- */
.gform_body input:not([type="submit"]),
.gform_body input:not([type="button"]),
.gform_body select,
.gform_body textarea {
  background-color: #eeeeee;
  border: 0;
  border-radius: 3px;
  font-size: 16px !important;
  padding: 15px !important;
}

.gform_page_footer input[type="button"].gform_next_button {
	background-color: #282828;
	border: 0;
	border-radius: 4px;
	color: #fefefe;
	font-size: 18px;
	line-height: 1em;
	padding: 0.75em 2em;
}

.gform_page_footer input[type="button"].gform_previous_button {
	border: 0;
	color: #444444;
	font-size: 18px;
	line-height: 1em;
}

.multiColumn .gfield_checkbox {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}

.multiColumn.multiColumn--4 .gchoice {width:25%;}
.multiColumn.multiColumn--3 .gchoice {width:33%;}
.multiColumn.multiColumn--2 .gchoice {width:50%;}

.gform_footer .gform_button.button {
  background-color: #282828;
  border: 1px solid #282828;
  border-radius: 3px;
  color: #fefefe;
  padding: 0.75em 1.5em;
}

.gwm_multistepForm .gf_progressbar_percentage {
  background: rgb(229,80,57);
  background: linear-gradient(90deg, rgba(229,80,57,1) 0%, rgba(250,152,58,1) 43%, rgba(246,185,59,1) 100%);
}

.gwm_multistepForm .gform_wrapper.gravity-theme .gf_progressbar_percentage span {
  color: #282828;
  font-weight: 900;
}

/* ---------- FOOTER ----------------------------- */
#footer-info {
  width:100%;
  text-align:center;
}

.footerLegal .et_pb_widget.widget_nav_menu {
	margin-right: 0 !important;
	width: 100% !important;
}

.footerLegal .et_pb_widget.widget_nav_menu ul.menu {text-align:right;}

.footerLegal .et_pb_widget.widget_nav_menu ul.menu > li {
	display: inline-block;
	margin: 0 5px;
}

div#footer-widgets div.footer-widget ul.menu li {padding-left:0 !important}
div#footer-widgets div.footer-widget ul.menu li::before {display:none}

/* ---------- GLOBAL ---------------------------- */
.scrolloff {pointer-events:none}
#page-container {overflow:hidden}

/* ---------- NITRO PACK ------------------------ */
body > div[style*="block"] {
	height: 0 !important;
	overflow:hidden;
}

/* ---------- CUSTOM LIST BULLETS ---------------- */
.custom_list ul li {
	padding-left: 30px;
	list-style:none;
	margin-bottom: 10px;
}

.custom_list ul li::before {
  content: '';
	display: inline-block;
  margin-right: 7px;
	margin-left: -30px;
	padding-right: 5px;
  font-family:'ETmodules';
  font-size: 1.2em;
  vertical-align: middle;
}

.custom_list--check ul li::before {
  content: '\5a';
}
